.tablet {
	display: none !important;
}

.tablet767 {
	display: block !important;
}

.txt01 {
	font-size: 35px;
	line-height: 1.2em;
}

.txt02 {
	font-size: 24px;
}

.txt03 {
	font-size: 35px;
}

	.txt03.b {
		font-size: 25px;
	}

.titulo1 {
	padding: 0 0 0 153px;
	font-size: 80px;
	font-weight: 700;
	margin: 0 0 40px 0px;
	letter-spacing: -0.025em;
}

	.titulo1 .icone {
		position: absolute;
		left: 0;
		top: 0;
		width: 145px;
	}

.m_secao1 {
	margin-top: 100px;
}

/* HEADER/FOOTER ******************************************************************************/
footer {
	margin-top: 60px;
}

	footer nav {
		display: none;
	}

	footer address {
		font-size: 14px;
	}

/* HOME ***************************************************************************************/
.home_intro .col1 br, .home_intro .col2 br {
}

.modal_01 {
}

	.modal_01 .col_box1 {
	}

	.modal_01 .col_box2 br {
		display: none;
	}

.home_total_doados {
	padding: 60px 0;
}

	.home_total_doados .col1 .cifrao {
		display: block;
		font-size: 25px;
		top: auto;
		left: auto;
		text-align: left;
	}

	.home_total_doados .col1 strong {
		font-size: 60px;
	}

	.home_total_doados .col1 .desde {
		font-size: 30px;
		display: block;
		padding: 0 0 0 5px;
		text-align: left;
	}

	.home_total_doados .col1 .obs {
		display: block;
		clear: left;
		font-size: 18px;
		margin-top: 10px;
		text-align: left;
		float: left;
		padding-left: 5px;
	}



/* NÚMEROS */

/* linha 1 */
.home_numeros .col1.item_linha1 {
	width: 50%;
}

.home_numeros .col2.item_linha1 {
	width: 50%;
}

.home_numeros .col3.item_linha1 {
	width: 100%;
	border-left: 14px solid #FFF;
}

.home_numeros .bloco_numero .col1_5 {
	width: 45%;
}

.home_numeros .bloco_numero .col1_6 {
	width: 55%;
}

.home_numeros .bloco_numero .txt04.b {
	font-size: 103px;
}

/* linha 2 */
.home_numeros .bloco_numero.tipo2 {
	border: 14px solid #FFF;
	border-bottom: 0;
}

.home_numeros .col1.item_linha2 {
	width: 100%;
}

.home_numeros .col4.item_linha2 {
	width: 100%;
}

.home_numeros .bloco_numero .txt04 {
	font-size: 70px;
}

.home_numeros .bloco_numero .col1_1 {
	width: 45%;
}

.home_numeros .bloco_numero .col1_2 {
	width: 55%;
}

.negocio_social .col1_7 {
	width: 45%;
	padding-right: 5px;
}

	.negocio_social .col1_7 span {
		text-align: right;
		display: inline-block;
		font-size: 17px;
		font-weight: 300;
	}

.negocio_social .col1_8 {
	width: 55%;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
}

	.negocio_social .col1_8 strong {
		font-size: 24px;
		font-weight: 700;
	}

	.negocio_social .col1_8 span {
		font-weight: 400
	}

/* linha 3 */
.home_numeros .coluna_stage1.col2.b {
	display: none;
}

.home_numeros .col5 {
	width: 50%;
}

.home_numeros .col6 {
	width: 50%;
}

.home_numeros .bloco_numero.tipo5 {
	border-left: 14px solid #FFF;
	padding: 40px 0;
	height: 160px;
}

.home_numeros .bloco_numero.saibaMais {
	height: 160px;
	padding-top: 40px;
}




.home_numeros .bloco_numero .txt04.c {
	font-size: 55px;
}

.home_numeros .bloco_numero .txt04.d {
	font-size: 60px;
}

.home_numeros .bloco_numero .txt05 {
	font-size: 18px;
}

	.home_numeros .bloco_numero .txt05.b {
		font-size: 22px;
	}


.home_numeros .bloco_numero .col1_3 {
	width: 100%;
}

.home_numeros .bloco_numero .col1_4 {
	width: 100%;
}







/* NOTICIA DESTAQUE */
.noticia_home .stage {
	margin: 40px 0 35px 0;
}

.noticia_home .col1 {
	padding: 0;
}

.noticia_home .col2 {
	padding: 10px 0 0 30px;
}

	.noticia_home .col2 .icone {
		width: 100px;
		margin-bottom: 30px;
	}

	.noticia_home .col2 .titulo {
		font-size: 40px;
	}

	.noticia_home .col2 .descricao {
		font-size: 16px;
	}

	.noticia_home .col2 .icone_vejaMais {
		width: 25px;
		margin: 30px 0 20px 0;
	}

/* PARCEIROS **********************************************************************************/
.parceiros_header {
	margin-top: 40px;
}

	.parceiros_header .col1 {
		clear: left;
		width: 100%;
	}

	.parceiros_header .col2 {
		clear: left;
		width: 100%;
		padding-top: 20px;
	}

		.parceiros_header .col2 br {
			display: none;
		}

	.parceiros_header h2 {
		font-size: 70px;
		display: block;
		text-align: left;
	}

	.parceiros_header .col1 .icone {
		display: block;
		position: relative;
		top: 0;
		width: 180px;
		left: 5px;
		margin: 0 0 20px 0;
	}


/* conteudo */
.parceiros_lista .col1 {
	width: 100%;
	padding: 0px 0 0 0;
}

.parceiros_lista .col2 {
	width: 100%;
	clear: left;
	padding: 0px 0 0 0 !important;
	margin-top: 40px;
}

.parceiros_lista .col1 h3 {
	font-size: 50px;
	display: inline-block;
	width: auto;
	position: relative;
}

.parceiros_lista .col1 .icone {
	display: none;
}


.parceiros_lista .col1 h3 {
	font-size: 47px;
}

.lista_parceiros_01 .item {
	width: 50%;
}

	.lista_parceiros_01 .item:nth-of-type(3n+1) {
		clear: none;
	}

	.lista_parceiros_01 .item:nth-of-type(2n+1) {
		clear: left;
	}

	.lista_parceiros_01 .item:nth-of-type(odd) {
		padding: 0 10px 0 0;
	}

	.lista_parceiros_01 .item:nth-of-type(even) {
		padding: 0 00px 0 10px;
	}

/* ONGS ***************************************************************************************/
/* header */
.ongs_header .col1 {
}

.ongs_header .col2 br {
	display: none;
}

.ongs_header h2 {
	font-size: 82px;
}

.ongs_header .col1 .icone {
	width: 170px;
}

.ongs_lista_01 .item .logo {
	margin-top: -40px;
	width: 80%;
	max-width: 180px;
}

	.ongs_lista_01 .item .logo .img {
		width: 70%;
	}

/* BLOG ***************************************************************************************/
.lista_novidades_01 {
	left: 7px;
	margin-top: 30px;
}

	.lista_novidades_01 .grid-sizer {
		width: 50%;
	}

	.lista_novidades_01 .item {
		width: 50%;
	}

		.lista_novidades_01 .item a {
			padding: 30px 25px;
		}

		.lista_novidades_01 .item h3 {
			font-size: 22px;
			line-height: 1.2em;
		}

		.lista_novidades_01 .item:nth-of-type(3n+3) {
			margin-left: 0;
		}

		.lista_novidades_01 .item:nth-of-type(3n+4) {
			margin-left: 0;
		}

		.lista_novidades_01 .item:nth-of-type(odd) {
			margin-left: -14px;
		}

		.lista_novidades_01 .item:nth-of-type(4) {
			border-top: 0;
		}

/*INTERNA */
.blog_noticia .col1 {
	padding-left: 0;
	margin-bottom: 50px;
}

	.blog_noticia .col1 .bt_voltar {
		display: none;
	}

	.blog_noticia .col1 h3 {
		font-size: 42px;
		line-height: 1.1em;
	}

.blog_noticia .col2 figcaption {
	padding-left: 0%;
}

.blog_noticia .col3 p {
	padding: 0 00px 0 0%;
}

.blog_noticia .col3 blockquote {
	display: block;
	width: 100%;
	padding: 0 30px 0 30px;
	margin-bottom: 25px;
}

	.blog_noticia .col3 blockquote p {
		font-size: 24px;
		line-height: 1.4em;
	}

.blog_noticia .col3 #disqus_thread {
	padding: 0;
}

.blog_noticia .galeria {
	margin: 50px 0 30px 0;
}

.blog_noticia .rsGCaption {
	padding: 0 0 0 0;
}

.outros_destaques {
	margin-left: 180px;
	font-size: 45px;
}

	.outros_destaques .icone {
		top: 20px;
		margin-right: 30px;
		width: 140px;
	}

/* PROJETOS ***********************************************************************************/
.projetos_lista_01 .item {
	width: 50%;
	height: 310px;
}

	.projetos_lista_01 .item:nth-of-type(2n+1) {
		clear: left;
	}

	.projetos_lista_01 .item .stage {
		position: relative;
		overflow: hidden;
		width: 100%;
		display: inline-block;
		top: 50%;
		-moz-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	.projetos_lista_01 .item .imagem {
		display: block;
		width: 100%;
		max-width: 200px;
		height: auto;
		margin-top: 0;
		margin-bottom: 10px;
	}

		.projetos_lista_01 .item .imagem img {
			top: 0;
			-moz-transform: translateY(0%);
			-webkit-transform: translateY(0%);
			-o-transform: translateY(0%);
			-ms-transform: translateY(0%);
			transform: translateY(0%);
		}

	.projetos_lista_01 .item:hover .imagem img {
		width: 100%;
	}

	.projetos_lista_01 .item .descricao {
		max-width: 230px;
		padding: 0 15px;
		height: auto;
		text-align: center;
	}

		.projetos_lista_01 .item .descricao .box {
			top: 0;
			-moz-transform: translateY(0%);
			-webkit-transform: translateY(0%);
			-o-transform: translateY(0%);
			-ms-transform: translateY(0%);
			transform: translateY(0%);
		}

		.projetos_lista_01 .item .descricao .tipo {
			font-weight: 200;
			font-size: 16px;
		}

		.projetos_lista_01 .item .descricao .titulo {
			font-weight: 700;
			font-size: 18px;
		}

	.projetos_lista_01 .item:nth-of-type(1) {
		background-color: #31bcee;
	}

	.projetos_lista_01 .item:nth-of-type(2) {
		background-color: #fdb913;
	}

	.projetos_lista_01 .item:nth-of-type(3) {
		background-color: #e9423b;
	}

	.projetos_lista_01 .item:nth-of-type(4) {
		background-color: #31bcee;
	}

	.projetos_lista_01 .item:nth-of-type(5) {
		background-color: #fdb913;
	}

	.projetos_lista_01 .item:nth-of-type(6) {
		background-color: #e9423b;
	}

	.projetos_lista_01 .item:nth-of-type(7) {
		background-color: #31bcee;
	}

	.projetos_lista_01 .item:nth-of-type(8) {
		background-color: #fdb913;
	}

.numeros_grid_01 .col1 {
	width: 100%;
	padding: 25px 0 25px;
}

.numeros_grid_01 .col2 {
	width: 100%;
	clear: left;
}

.numeros_grid_01 .col2_1 {
	height: 150px;
}

	.numeros_grid_01 .col2_1:nth-child(1) {
		border-color: transparent;
	}

.numeros_grid_01 .txt_valor {
	font-size: 60px;
}

.projetos_lista_02 .item {
	display: inline-block;
	float: left;
	position: relative;
	overflow: hidden;
	width: 50%;
	padding: 40px 0;
	letter-spacing: 0;
}

	.projetos_lista_02 .item:nth-child(odd) {
		clear: left;
	}

	.projetos_lista_02 .item .icone {
		right: 20px;
		top: 20px;
	}

	.projetos_lista_02 .item .imagem {
		width: 100%;
	}

	.projetos_lista_02 .item .descricao {
		width: 100%;
		clear: left;
		padding: 30px 20px 0;
	}

		.projetos_lista_02 .item .descricao .tipo {
			font-weight: 400;
			font-size: 18px;
		}

		.projetos_lista_02 .item .descricao .titulo {
			font-weight: 700;
			font-size: 24px;
		}

		.projetos_lista_02 .item .descricao .valor span {
			font-weight: 700;
			font-size: 14px;
		}

		.projetos_lista_02 .item .descricao .valor strong {
			font-weight: 700;
			font-size: 24px;
		}


/* PROJETOS INTERNA */
.header_colecao .col1 {
	width: 100%;
	padding-right: 0;
}

.header_colecao .col2 {
	width: 100%;
	max-width: 500px;
	padding: 20px 0 0 0;
	margin-bottom: 25px;
}

.bt_voltar {
	float: left;
}


.header_colecao .titulo {
	font-size: 70px;
	text-align: left;
}

.projeto_interna .col1 {
	width: 100%;
	padding: 0 !important;
}

.projeto_interna .valor strong {
	font-size: 50px;
}

/* O QUE FAZEMOS ******************************************************************************/
.nossas_causas {
}

	.nossas_causas .intro {
		width: 100%;
		padding: 80px 30px 50px 30px;
	}

		.nossas_causas .intro .stage {
			float: left;
			width: 100%;
			max-width: 600px;
		}

		.nossas_causas .intro h3 {
			font-size: 70px;
		}

		.nossas_causas .intro p {
			margin-top: 30px;
			max-width: none;
		}

	.nossas_causas .causas {
		width: 100%;
	}

		.nossas_causas .causas .item .botao {
			max-width: none;
		}

		.nossas_causas .causas .item .stage img {
			max-width: 140px;
		}

		.nossas_causas .causas .item .stage {
			max-width: none;
		}

.projetos_botao {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 100px;
}

	.projetos_botao .col1 {
		line-height: 1em;
		font-size: 40px;
		font-weight: 700;
		padding-right: 0;
		display: block;
		width: 100%;
		text-align: center;
	}

	.projetos_botao a {
		margin-top: 30px;
	}

	.projetos_botao .col2 {
		padding-top: 30px;
		width: 100%;
		text-align: center;
	}

		.projetos_botao .col2 img {
			position: relative;
			left: 10px;
			width: 120px;
		}

/* faq */
.faq .stage {
	padding: 85px 10px 85px 10px;
}

	.faq .stage .titulo {
		font-size: 32px;
	}

	.faq .stage .colunas_txt {
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0;
		column-count: 1;
		column-gap: 0px;
	}

/* como criamos */
.como_criamos {
}

	.como_criamos .intro {
		padding-left: 0;
		font-size: 45px;
		margin-bottom: 40px;
		max-width: 650px;
	}

		.como_criamos .intro br {
			display: none;
		}

	.como_criamos .nav_itens {
		width: 100%;
	}

		.como_criamos .nav_itens .item {
			margin-bottom: 40px;
			padding-left: 125px;
		}

			.como_criamos .nav_itens .item .bullet {
				left: 10px;
				top: 9px;
			}

			.como_criamos .nav_itens .item .numero {
				left: 45px;
				width: 73px;
				font-size: 50px;
				font-weight: 800;
				line-height: 1em;
			}

			.como_criamos .nav_itens .item .descricao_a {
				display: inline-block;
				float: left;
				font-size: 20px;
				font-weight: 200;
				width: 100%;
			}

				.como_criamos .nav_itens .item .descricao_a strong {
					display: block;
					font-weight: 700;
				}

			.como_criamos .nav_itens .item:hover .numero, .como_criamos .nav_itens .item.ativo .numero {
				color: #ffd500;
			}

			.como_criamos .nav_itens .item.ativo .bullet {
				opacity: 1;
			}

	.como_criamos .descricao {
		display: none;
	}

	.como_criamos .descricao_item .titulo {
		display: block;
		color: #ffd500;
		margin: 20px 0 20px 0;
		font-size: 20px;
		line-height: 1.2em;
	}

	.como_criamos .conteudo_mobile {
		display: block;
		font-size: 17px;
		padding: 00px 0 0 0;
		float: left;
		clear: left;
	}

/* header */
.oquefazemos_header {
	width: 100%;
	margin-top: 60px;
	margin-bottom: 100px;
	text-align: left;
	z-index: 30;
}

	.oquefazemos_header .col1 {
		width: 100%;
		clear: left;
		font-size: 18px;
		font-weight: 200;
	}

	.oquefazemos_header h2 {
		line-height: 1em;
		font-size: 86px !important;
		margin-bottom: 25px;
	}

	.oquefazemos_header .col2 {
		width: 100%;
		clear: left;
		font-size: 34px;
		padding-top: 30px;
		position: relative;
	}

	.oquefazemos_header .modal {
		width: 100%;
		right: 0;
		top: 20px;
	}

/* quem faz o que */
.quemfazoque .stage {
	left: 0px;
}

.quemfazoque .bloco {
	width: 50.9%;
	min-height: 380px;
	font-size: 19px;
	border: 14px solid #FFF;
	padding: 0 22px 25px 22px;
	margin-right: -14px;
}

	.quemfazoque .bloco:nth-child(3), .quemfazoque .bloco:nth-child(4) {
		margin-top: -14px;
	}

/* QUEM SOMOS *********************************************************************************/
.quem_somos_bloco1 .col1 {
	width: 100%;
	padding: 25px 00px 50px 0;
}

.quem_somos_bloco1 .linha1 .barra1 {
	display: none;
}

.quem_somos_bloco1 .col1 h2 {
	font-size: 117px;
	letter-spacing: -0.0em;
	width: auto;
	display: inline-block;
}

.quem_somos_bloco1 .col1 .intro {
	max-width: none;
}

.quem_somos_bloco1 .col1 .stage_slide_principios {
	padding: 0 0 0 55px;
	max-width: 500px;
}

	.quem_somos_bloco1 .col1 .stage_slide_principios .slide_principios .item .texto {
		width: 68%;
		padding-right: 25px;
	}

	.quem_somos_bloco1 .col1 .stage_slide_principios .slide_principios .item .numero {
		width: 32%;
		font-size: 90px;
	}

.quem_somos_bloco1 .col2 {
	width: 100%;
	border-left: 7px solid #FFF;
}

	.quem_somos_bloco1 .col2 .valor_total strong {
		font-size: 55px;
	}

	.quem_somos_bloco1 .col2 .valor_corrigido strong {
		font-size: 55px;
	}

	.quem_somos_bloco1 .col2 .valores_medias .item {
	}

		.quem_somos_bloco1 .col2 .valores_medias .item strong:nth-of-type(1) {
			font-size: 14px;
			font-weight: 400;
		}

		.quem_somos_bloco1 .col2 .valores_medias .item strong:nth-of-type(2) {
			font-size: 24px;
		}

/* bloco 2 */
.quem_somos_bloco2 .linha1 {
	border: 7px solid #FFF;
	border-bottom: 14px solid #FFF;
}

	.quem_somos_bloco2 .linha1 .alinha_v {
		padding: 0 0; /*top:auto; -moz-transform:translateY(0%);-webkit-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);*/
	}

	.quem_somos_bloco2 .linha1 .total_exemplares {
		width: 100%;
		padding: 30px 0;
	}

		.quem_somos_bloco2 .linha1 .total_exemplares strong {
			font-size: 60px;
			padding-top: 0;
		}

	.quem_somos_bloco2 .linha1 .total_ongs {
		width: 50%;
		padding: 30px 15px;
	}

		.quem_somos_bloco2 .linha1 .total_ongs strong:nth-of-type(1) {
			font-size: 57px;
		}

		.quem_somos_bloco2 .linha1 .total_ongs strong:nth-of-type(2) {
			font-size: 24px;
		}

	.quem_somos_bloco2 .linha1 .total_atendimentos {
		width: 50%;
		padding: 30px 15px;
	}

		.quem_somos_bloco2 .linha1 .total_atendimentos strong {
			font-size: 30px;
		}

/* BLOCO 3 */
/* col 1 */
.quem_somos_bloco3 .linha1 .barra1 {
	display: none;
}

.quem_somos_bloco3 .col1 {
	width: 100%;
}

.quem_somos_bloco3 .col1_1 {
	width: 100%;
	border-right: 14px solid #FFF;
	border-left: 14px solid #FFF;
}

.quem_somos_bloco3 .col1_2 {
	width: 100%;
}

.quem_somos_bloco3 .col1_1 .sep1 {
	display: none;
}

.quem_somos_bloco3 .bloco_icone {
	display: none;
}

.quem_somos_bloco3 .unidades_dia {
	width: 50%;
	padding: 52px 0 0;
	min-height: 160px;
	border-right: 7px solid #FFF;
}

.quem_somos_bloco3 .total_livros {
	width: 50%;
	padding: 52px 0 0;
	min-height: 160px;
	border-left: 7px solid #FFF;
}

.quem_somos_bloco3 .total_titulos {
	border-top: 14px solid #FFF;
	border-bottom: 14px solid #FFF;
	border-right: 14px solid #FFF;
	border-left: 14px solid #FFF;
}

	.quem_somos_bloco3 .total_titulos .numero {
		font-size: 33px;
	}

/* slider causas */
.quem_somos_bloco3 .bloco_slide_causas {
	padding: 40px 30px 40px 30px;
}

	.quem_somos_bloco3 .bloco_slide_causas .titulo {
		padding: 0 0 0 0;
	}

.quem_somos_bloco3 .stage_slide_causas {
	padding: 0 30px 0 0;
}

/* nav */
.quem_somos_bloco3 .col2 {
	width: 100%;
}

.quem_somos_bloco3 .bloco_slide_causas {
	width: 100%;
	border-left: 14px solid #FFF;
}

	.quem_somos_bloco3 .bloco_slide_causas .titulo {
		padding: 0 0 0 23px;
		font-size: 24px;
	}

		.quem_somos_bloco3 .bloco_slide_causas .titulo strong {
			font-size: 30px;
		}

.quem_somos_bloco3 .stage_slide_causas .nav.anterior {
	bottom: 70px;
	right: 3px;
}

.quem_somos_bloco3 .stage_slide_causas .nav.proxima {
	bottom: 20px;
	right: 0;
}

.quem_somos_bloco3 .stage_slide_causas .slide_causas {
	padding: 0 30px 0 0;
	max-width: 360px;
}

	.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto {
		padding: 10px 0 0 23px;
		text-align: right;
	}

		.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto br {
			display: block;
		}

		.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto img {
			position: absolute;
			left: 23px;
			bottom: 0;
			bottom: 0;
			margin-bottom: 0;
		}

	.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .valor {
		font-size: 36px;
		line-height: 1em;
		margin-top: 25px;
	}

/* INSPIRAÇÃO */
.inspiracao .col1 {
	width: 100%;
	padding-top: 0;
	margin-right: 0;
	margin-bottom: -14px;
}

.inspiracao .col2 {
	width: 100%;
	padding-top: 0;
	margin-left: 0;
}

.inspiracao .bloco1 .stage {
	width: 100%;
	padding: 0 50px;
	font-size: 16px;
}

	.inspiracao .bloco1 .stage br {
		display: none;
	}

.inspiracao .bloco_titulo {
	display: block;
	padding: 0 0 0 0;
	font-size: 60px;
	margin-bottom: 40px;
}

	.inspiracao .bloco_titulo span {
		display: block;
		text-transform: uppercase;
		font-weight: 200;
		font-size: 20px;
		line-height: 1em;
		margin-bottom: 15px;
	}

.inspiracao .bloco2 .titulo {
	padding-left: 20%;
}

.inspiracao .bloco2 .stage_slider_valores {
	margin-top: 25px;
}

	.inspiracao .bloco2 .stage_slider_valores .slide_valores .item {
		padding: 0 80px 0 20%;
	}

		.inspiracao .bloco2 .stage_slider_valores .slide_valores .item .numero {
			font-size: 70px;
			left: -15px;
		}

/* PARALLAX */
.parallax_01 {
	display: none;
}

/* HISTÓRIA */
.historia {
	padding: 100px 0 100px 0px;
}

	.historia .titulo_secao {
		padding-left: 0%;
		padding-right: 30px;
	}

		.historia .titulo_secao .stage {
			padding-left: 30px;
		}

			.historia .titulo_secao .stage br {
				display: none;
			}

			.historia .titulo_secao .stage span {
				padding-left: 00px;
				margin-top: 20px;
			}

.linha_tempo_stage {
	width: 100%;
	padding: 0 0 0 0;
	display: block;
	margin-top: 0;
}

.linha_tempo_stage2 {
	padding: 75px 0 0 30px;
}

.linha_tempo_paginacao {
	position: absolute;
	left: 30px;
	top: 0px;
	margin-left: 0;
}

/* SÓCIOS */
.socios .titulo_secao_mobile {
	display: block;
	clear: both;
}

.socio_minH {
	min-height: 0;
}

.socios .col1 {
	width: 33.333332%;
}

	.socios .col1: first-of-type {
		clear: left;
	}

.socios .titulo_secao {
	display: none;
}

.socios .vazio1 {
	display: none;
}

.socios .col1 .col1_1 {
	min-height: 400px;
}

.socios .col1:nth-of-type(3) {
	width: 66.66666%;
}

	.socios .col1:nth-of-type(3) .col1_1 {
		width: 50%;
	}

.socios .col1:nth-of-type(5) {
	width: 66.66666%;
}

	.socios .col1:nth-of-type(5) .col1_1 {
		width: 50%;
	}

.socios .thumb {
	height: auto;
	width: 101%;
	min-width: 200px;
}

.socios .infos_stage {
	padding: 0 10px;
}

.socios .infos_principais strong {
	font-size: 18px;
}

/* NOSSA EQUIPE */
.nossa_equipe {
	margin-top: 70px;
}

	.nossa_equipe .col1 {
		width: 100%;
		padding-right: 00px;
		padding-top: 00px;
		padding-bottom: 30px;
	}

	.nossa_equipe .col2 {
		width: 100%;
	}

	.nossa_equipe .titulo {
		text-align: left;
	}

		.nossa_equipe .titulo br {
			display: none;
		}

	.nossa_equipe ul li {
		width: 33.3333332%;
	}

		.nossa_equipe ul li:nth-child(4n+5) {
			clear: none;
		}

		.nossa_equipe ul li:nth-child(3n+4) {
			clear: left;
		}

/* AUDITORIA */
.auditoria {
	margin-top: 80px;
}

	.auditoria .barra1 {
		display: none;
	}

	.auditoria .col1 {
		padding: 55px 40px;
		width: 100%;
	}

		.auditoria .col1 span {
			max-width: 450px;
		}

		.auditoria .col1:first-child {
			border-bottom: 14px solid #FFF;
		}

/* CONTATO ************************************************************************************/
.contato {
}

	.contato .col1 {
		width: 100%;
		padding-right: 0px;
		margin-top: 20px;
		margin-bottom: 30px;
	}

	.contato .col2 {
		width: 100%;
		padding-left: 0px;
	}

	.contato h2 {
		font-size: 60px;
		text-align: left;
	}

	.contato .icone {
		width: 130px;
	}
.logo-rodape {
	float: none;
	display: block;
	margin: 0 auto 10px auto;	
}

.projeto_interna .nav {
	position: absolute;
	top: 325px;
	width: 100%;
}
.projeto_interna .galeria_fotos img {	
	width: 80%;	
}
.q-xs {
	margin-bottom: 30px;
}
.container{
	width: 100%;
}
.col-sm-3{
	width: 100%;
}
#footer .selos li {
	margin: 0 1em 0.5em 1em;
	text-align: center;
	float: left;
}
#footer nav a {	
	margin: 0 10px;
}
header h2 {
display: none;
}